Subject: Re: Starting up : file seek order
From: Brian Dessent <[email-masked]>
Cc: [email-masked]
Date: Thu, 03 Jul 2003 16:00:26 -0700

[email-masked] wrote:

> Q1. When starting (a properly installed and mounted) Cygwin up using the
> command c:\bin\bash --login -i <Enter> it seems that the file /etc/profile
> is sought and run then the file ~/.bash_profile likewise. Yes? (This seems
> to happen even when both files are empty, as evidenced by constructing them
> as one-line files of the type "echo This file is called...".)

http://www.gnu.org/manual/bash-2.05a/html_chapter/bashref_6.html#SEC63

Brian

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/